<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Using Bootstrap</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <style>
      nav > ul > li {
        cursor: pointer;
        border-bottom: 1px solid black;
      }
      nav > ul > li:hover {
        border-bottom: 1px solid black;
      }
      .active {
        border-bottom: 1px solid black;
      }
      .cursor-pointer {
        cursor: pointer;
      }
      .content {
        flex: 1;
      }
      body {
        min-height: 100vh;
      }
    </style>
  </head>
  <body class="container-fluid d-flex flex-column g-0">
    <header class="d-flex bg-light py-2 px-5">
      <div
        class="me-auto align-self-center py-3 text-primary fw-bold cursor-pointer"
      >
        Rinanda Arinta Julia
      </div>
      <nav class="align-self-center py-3">
        <ul class="d-flex list-group-horizontal mb-0">
          <li class="mx-3 list-group-item cursor-pointer">Home</li>
          <li
            class="mx-3 list-group-item border-bottom border-dark cursor-pointer active"
          >
            Projects
          </li>
          <li class="mx-3 list-group-item cursor-pointer">Contact</li>
        </ul>
      </nav>
    </header>
    <section class="row content px-3 g-0">
        <div class="row">
      <div class="col-md-6 col-xl-4 align-self-center">
        <h1>Great & Small</h1>
        <p>
          Check out my work with media agency Great & Small. We have launched
          multiple products together, and have enjoyed huge success.
        </p>
        <button class="btn btn-warning rounded-5">See the project</button>
      </div>
      <div class="col-md-6 col-xl-4 align-self-center">
        <h1>Stuff in Space</h1>
        <p>
          Take a look at the project I worked on with world-renowned film
          producers Stuff in Space. I’m proud of what we’ve achieved together.
        </p>
        <button class="btn btn-warning rounded-5">See the project</button>
      </div>
    </div>
    </section>
    <footer class="bg-dark text-white row px-3 g-0">
        <section class="col-md-4 p-3">
            <p>Rinanda Arinta Julia</p>
            <p class="desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores delectus, illo voluptas reprehenderit nobis corrupti.</p>
        </section>
        <section class="col-0 col-md-4"></section>
        <section class="col-md-4 p-3">
            <p class="contact-title">Contacts</p>
            <a href="" class="text-light">rinanda1707@gmail.com</a>
            <p class="telp">+6282258843865</p>
        </section>
    </footer>
  </body>
</html>
